M_ActivityGetRichDrawCFG = {}

function M_ActivityGetRichDrawCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityGetRichDrawCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, FullPrice = 48, DrawCount = 1}
	self.datas[2] = {ID = 2, FullPrice = 98, DrawCount = 1}
	self.datas[3] = {ID = 3, FullPrice = 128, DrawCount = 1}
end

M_ActivityGetRichDrawCFG:init()
